*.pyc
.*
!.git*
/build/
/coverage.xml
/env/
/nosetests.xml
/xivo_dao.egg-info/

debian/files
debian/xivo-libdao.debhelper.log
debian/xivo-libdao.postinst.debhelper
debian/xivo-libdao.prerm.debhelper
debian/xivo-libdao.substvars
debian/xivo-libdao/
